.homepage-banner {
    position: relative;
    width: 100%;
    height: 70vh;
    padding: 40px 5%;
}

.homepage-banner .banner-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
    z-index: 2
}

.homepage-banner .banner-content h4 {
    font-size: 90px;
    font-weight: 900;
    margin: 0 0 5px 0
}

.homepage-banner .banner-content .form {
    position: relative;
    width: 100%;
}

.homepage-banner .banner-content .form input {
    width: 100%;
    background-color: #D9D9D9;
    border: 0;
    color: black;
    padding: 30px 150px 30px 30px;
}

.homepage-banner .banner-content .form input:focus {
    outline: none;
}

.homepage-banner .banner-content .form button {
    height: 100%;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    /*padding: 30px 40px;*/
    background-color: var(--primary-color);
    color: white;
    border: 0;
    font-size: 25px;
    font-weight: 800;
}

.homepage-banner .banner-gallery {
    width: 70%;
    margin: auto 0 auto auto;
    display: flex;
    height: 100%;
    /*grid-template-columns: repeat(4, 1fr)*/
}

.homepage-banner .banner-gallery .banner-img {
    border-radius: 40px;
    margin: 10px;
    overflow: hidden;
    transition: all 0.9s;
    flex: 1
}


.homepage-banner .banner-gallery .banner-img.active {
    flex: 3
}

.homepage-banner .banner-gallery .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

/*JOB TAGS*/
.job-tags {
    display: flex;
    justify-content: center;
    align-items: center;
}

.job-tags ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    align-items: center;
    list-style: none;
}

.job-tags ul li {
    margin: 10px;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 20px;
    border-radius: 30px;
    text-align: center;
}

.job-tags ul li:first-child {
    background-color: #e1e1e1;
    border: 1px solid #D9D9D9;
}

/* END JOB TAGS*/

/*JOB CATEGORY CARD*/

.job-cat-card {
    width: 100%;
    text-align: center;
    padding: 10px
}

.job-cat-card .cat-image {
    width: 100%;
    height: 300px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}

.job-cat-card .cat-image img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}

.job-cat-card .cat-image .action {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: white;
    text-decoration: none;
    background-color: black;
    rotate: 45deg;

    position: absolute;
    top: 10px;
    right: 10px;
}

.job-cat-card p {
    margin: 0;
    font-weight: 600;
    font-size: 20px;
}

/* EDIT JOB CATEGORY CARD*/

/* HUMAN GROWTH LIST */
.section-list li:last-child {
    margin-bottom: 0;
}

.section-list .list-image {
    color: white;
    background-color: #ED1C24 !important;
    font-weight: 700 !important;
}

.section-list .list-content p {
    font-size: 16px !important;
}

/* END HUMAN GROWTH LIST */

/* HUMAN GROWTH IMAGE */
.human-growth-banner {
    width: 100%;
    height: 500px;
    margin-top: 65px;
    position: relative;
}

.human-growth-banner .banner-image {
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.human-growth-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.human-growth-banner .stats {
    position: absolute;
    top: -65px;
    left: 0;
    /*left: 50%;*/
    /*transform: translateX(-50%);*/
    background-color: #ED1C24;
    padding: 30px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60%;
}

.human-growth-banner .stats .stat {
    display: flex;
    align-items: center;
    padding: 0 20px;
}

.human-growth-banner .stats .stat:first-child {
    border-right: 5px solid #fff;
}

.human-growth-banner .stats .stat h4 {
    font-size: 60px;
    color: white;
    margin: 0 20px 0 0;
    font-weight: 800;
}

.human-growth-banner .stats .stat p {
    font-size: 23px;
    line-height: 1;
    font-weight: 600;
    color: white;
    margin: 0;
    text-transform: uppercase;
}
